<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-4</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-4</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV4.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV4.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV4_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>30</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5347</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R73_KV4/KV4_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>169.657318</turret_01>
				<turret_02>173.599930</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.970737 -4.247179 -0.444015</min>
				<max>0.991209 4.138115 0.902267</max>
			</bbox>
			<points>
				<normal>-0.000000 0.001001 -1.002290</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R73_KV4/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R73_KV4/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R73_KV4/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.807476 0.504139</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R73_KV4/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>180</armor_1>
			<armor_2>160</armor_2>
			<armor_3>150</armor_3>
			<armor_4>90</armor_4>
			<armor_5>130</armor_5>
			<armor_6>30</armor_6>
			<armor_7>40</armor_7>
			<armor_8>0</armor_8>
			<armor_9>30</armor_9>
			<armor_10>120</armor_10>
			<armor_11>20</armor_11>
			<armor_12>180</armor_12>
			<armor_13>80</armor_13>
			<armor_14>30</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>58000</weight>
		<maxHealth>1176</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.496139 0.540064 3.7542</rayStart>
				<rayEnd>0.496139 0.158576 3.63394</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_KV4>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.652529 -4.073626 -0.001208</min>
					<max>1.652529 4.146056 1.431465</max>
				</bbox>
				<points>
					<normal>0.000000 -0.008974 0.006517</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV4</userString>
			<description>#ussr_vehicles:Chassis_KV4_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_KV4_2<cost>15200.0</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.67</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.456921</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.456921</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.00165 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R73_KV4/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3565 2.84428</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>20000</weight>
			<maxLoad>112560</maxLoad>
			<terrainResistance>1.4 1.7 2.23</terrainResistance>
			<brakeForce>47000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>15</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.27</vehicleMovement>
				<vehicleRotation>0.27</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV4>
		<Chassis_KV4_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.652529 -4.073626 -0.001208</min>
					<max>1.652529 4.146056 1.431465</max>
				</bbox>
				<points>
					<normal>0.000000 -0.008974 0.006517</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV4_2</userString>
			<description>#ussr_vehicles:Chassis_KV4_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R73_KV4/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.67</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.456921</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.340892</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.456921</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.00165 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R73_KV4/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3565 2.84428</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>20000</weight>
			<maxLoad>112560</maxLoad>
			<terrainResistance>1.3 1.5 2.1</terrainResistance>
			<brakeForce>51000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>17</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV4_2>
	</chassis>
	<turrets0>
		<Turret_1_KV4>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.160763 -1.801139 -0.131109</min>
					<max>1.165832 1.531230 1.453600</max>
				</bbox>
				<points>
					<normal>0.000000 -0.503721 -1.810128</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_KV4</userString>
			<description>#ussr_vehicles:Turret_1_KV4_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R73_KV4/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R73_KV4/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R73_KV4/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R73_KV4/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.474675 1.11599</gunPosition>
			<armor>
				<armor_1>180</armor_1>
				<armor_2>110</armor_2>
				<armor_3>130</armor_3>
				<armor_4>110</armor_4>
				<armor_5>130</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30</armor_9>
				<armor_10>0</armor_10>
				<armor_11>90</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_3</primaryArmor>
			<weight>15400</weight>
			<maxHealth>294</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.499290 -0.845396 -0.322659</min>
							<max>0.495423 3.967396 0.502104</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.621009 -2.283803</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-12 6</pitchLimits>
					<unlocks>
						<gun>_122-mm_D-25T_with_a_piston_shutter<cost>20060</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>10.0235769619401</reloadTime>
					<aimingTime>3.4</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_107mm_ZiS-6>
				<_122-mm_D-25T_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.499290 -0.845396 -0.322659</min>
							<max>0.495423 4.716777 0.502104</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.618100 -2.283803</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-12 6</pitchLimits>
					<unlocks>
						<gun>_122-mm_D-25T_with_wedges_shutter<cost>19000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>15.1722358405367</reloadTime>
					<aimingTime>3.4</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_a_piston_shutter>
				<_122-mm_D-25T_with_wedges_shutter>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.499290 -0.845396 -0.322659</min>
							<max>0.495423 4.681246 0.502104</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.620134 -2.283803</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-12 6</pitchLimits>
					<unlocks>
						<turret>Turret_2_KV4<cost>14800</cost>
						</turret>
						<vehicle>ST_I<cost>166000</cost>
						</vehicle>
						<gun>_107mm_ZiS-24<cost>44000.0</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>12.6820466554969</reloadTime>
					<aimingTime>3.4</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_wedges_shutter>
				<_107mm_ZiS-24>shared<blitz>
						<blitzPartName>gun_12</blitzPartName>
						<bbox>
							<min>-0.499290 -0.845396 -0.322659</min>
							<max>0.495423 6.615363 0.502104</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.620134 -2.283803</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_12.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_12.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_12.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_12.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>11.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-12 6</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_107mm_ZiS-24>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.22518 0.632708 -0.557981</rayStart>
					<rayEnd>0.835677 0.632108 -0.466952</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.05597 0.623685 -1.28197</rayStart>
					<rayEnd>0.666466 0.623084 -1.19095</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.22518 0.632708 -0.557981</rayStart>
					<rayEnd>-0.835677 0.632108 -0.466952</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.05597 0.623685 -1.28197</rayStart>
					<rayEnd>-0.666466 0.623084 -1.19095</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_KV4>
		<Turret_2_KV4>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.240931 -1.962010 -0.082130</min>
					<max>1.236751 1.956494 1.746249</max>
				</bbox>
				<points>
					<normal>0.000001 -0.496952 -1.810135</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_2_KV4</userString>
			<description>#ussr_vehicles:Turret_2_KV4_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R73_KV4/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R73_KV4/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R73_KV4/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R73_KV4/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.608775 1.47329</gunPosition>
			<armor>
				<armor_1>180</armor_1>
				<armor_2>120</armor_2>
				<armor_3>150</armor_3>
				<armor_4>140</armor_4>
				<armor_5>150</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>120</armor_9>
				<armor_10>30</armor_10>
				<armor_11>180</armor_11>
				<armor_12>120</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>24000</weight>
			<maxHealth>374</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.433</invisibilityFactor>
			<guns>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.396212 -0.851604 -0.367049</min>
							<max>0.392345 3.967394 0.270864</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.977433 -2.417903</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>9.6969696969697</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_107mm_ZiS-6>
				<_122-mm_D-25T_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.396212 -0.864280 -0.366294</min>
							<max>0.392345 4.697506 0.270864</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.977433 -2.417903</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>14.8606811145511</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_122-mm_D-25T_with_a_piston_shutter>
				<_122-mm_D-25T_with_wedges_shutter>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.396212 -0.864280 -0.366294</min>
							<max>0.392345 4.659751 0.270864</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.977434 -2.417903</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>12.4747626616264</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_122-mm_D-25T_with_wedges_shutter>
				<_107mm_ZiS-24>shared<blitz>
						<blitzPartName>gun_13</blitzPartName>
						<bbox>
							<min>-0.396212 -0.835743 -0.367049</min>
							<max>0.392345 6.611084 0.270864</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.977434 -2.417903</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R73_KV4/normal/lod0/Gun_13.model</undamaged>
						<destroyed>vehicles/russian/R73_KV4/normal/lod0/Gun_13.model</destroyed>
						<exploded>vehicles/russian/R73_KV4/normal/lod0/Gun_13.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R73_KV4/collision/Gun_13.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>11.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_107mm_ZiS-24>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.33949 0.591543 -0.393079</rayStart>
					<rayEnd>0.952409 0.591543 -0.292253</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.18057 0.497177 -1.0049</rayStart>
					<rayEnd>0.793396 0.496762 -0.904449</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.33949 0.591543 -0.393079</rayStart>
					<rayEnd>-0.952409 0.591543 -0.292253</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.18819 0.496361 -0.995796</rayStart>
					<rayEnd>-0.801059 0.495563 -0.895154</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_KV4>
	</turrets0>
	<engines>
		<M_40>shared<unlocks>
				<engine>V-2SNx2<cost>27300</cost>
				</engine>
			</unlocks>
		</M_40>
		<V-2SNx2>shared</V-2SNx2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RK>shared</_10RK>
	</radios>
</root>
